@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Raleway&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poiret+One&display=swap');

:root {

    --color-1: #00683d; /* Main */
    --color-2: #c3bb51; /* Accent */
    --color-3: #fff; /* Main Background */
    --color-4: #000; /* Text */
    --color-5: #000; /* Header & Footer */

    --color-1-opacity: #00683d55;
    --color-2-opacity: #c3bb5155;
    --color-3-opacity: #ffffff55;
    --color-4-opacity: #00000055;
    --color-5-opacity: #00000055;

    --color-1-opacity-darker: #00683d99;
    --color-2-opacity-darker: #c3bb5199;
    --color-3-opacity-darker: #ffffff99;
    --color-4-opacity-darker: #00000099;
    --color-5-opacity-darker: #00000099;

    /* body */
    --page-background: var(--color-3);
    --text: var(--color-4);
    --text-font: 'Raleway', sans-serif;
    --headers: var(--color-4);
    --headers-font: 'Poiret One', cursive;
    --links: var(--color-1);
    --links-hover: var(--color-2);

    /* main colors */
    --main-accent: var(--color-1);
    --main-accent-text: var(--color-3);
    --main-accent-title: var(--color-2);
    --main-accent-border: var(--color-2);

    /* secondary colors */
    --secondary-accent: var(--color-3);
    --secondary-accent-text: var(--color-4);
    --secondary-accent-title: var(--color-2);
    --secondary-accent-border: var(--color-2);

    /* buttons */
    --btn-font-size: 0.75rem;
    --btn-border-radius: 100px;
    --btn-main-bg: var(--color-1);
    --btn-main-text: var(--color-3);
    --btn-main-border: var(--color-2);
    --btn-main-shadow: var(--color-5-opacity) 0px 1px 3px, var(--color-5-opacity-darker) 0px 1px 2px;
    --btn-hover-bg: var(--color-3);
    --btn-hover-text: var(--color-1);
    --btn-hover-border: var(--color-2);
    --btn-focus-shadow: 0 0 0 0.25rem var(--color-1-opacity);

    /* header */
    --header-background: rgba(0, 0, 0, 0);
    --header-text: var(--color-3);
    --header-text-hover: var(--color-1);
    --scrolled-header-background: var(--color-5);
    --scrolled-header-text: var(--color-3);

    /* footer */
    --footer-background: var(--color-5);
    --footer-text: var(--color-3);

    /* home section */
    --home-title-color: var(--color-3);

    /* gallery */
    --gallery-bg: var(--color-4);

    /* modal */
    --modal-text: var(--color-4);
    --modal-bg: var(--color-3);
    --modal-btn-text: var(--color-3);
    --modal-close-btn-shadow: var(--color-1-opacity);

    /* reviews */
    --review-carousel-text: var(--color-3);
    --review-carousel-name: var(--color-4);
    --review-carousel-bg: var(--color-1);
    --review-carousel-star: var(--color-2);

    /* calendar */
    --calendar-month-border: var(--color-1);
    --calendar-month-bg: var(--color-3);
    --calendar-month-day: var(--color-1);
    --calendar-month-highlight: var(--color-2-opacity);
    --calendar-month-number: var(--color-1);

    /* Calendar Event Feed */
    --cal-btn-font-size: 0.75rem;
    --cal-btn-border-radius: 100px;
    --cal-btn-bg: var(--color-1);
    --cal-btn-text: var(--color-3);
    --cal-btn-border: var(--color-1);
    --cal-btn-shadow: var(--color-4-opacity) 0px 1px 3px, var(--color-4-opacity) 0px 1px 2px;
    --cal-btn-hover-bg: var(--color-3);
    --cal-btn-hover-text: var(--color-1);
    --cal-btn-focus-shadow: 0 0 0 0.25rem var(--color-1-opacity);
    --cal-btn-padding-x: 0.75rem;
    --cal-btn-padding-y: 0.375rem;
    --cal-btn-font-size: 1rem;
    --cal-btn-font-weight: 400;
    --cal-btn-line-height: 1.5;
    --cal-btn-border-width: 1px;
    --cal-btn-border-color: transparent;
    --cal-btn-hover-border-color: transparent;

    /* forms */
    --form: var(--color-3);
    --form-text: var(--color-4);
    --form-border: var(--color-2);

    /* map */
    /* to get filter type getFilter('hexColor') into console
   replace hexColor with whatever color you want it to be
   may have to adjust brightness and contrast to get best color
   make sure your filter is .2 lossless or less (it will tell you in console)
   colors closer to var(--color-4)000 will not work, #333333 tested, and it does work*/
    --map: grayscale(1) brightness(105%);
    --map-border: var(--color-3);
    --map-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
}


/*=========================
Colors
=========================*/

.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{color:var(--headers);font-family:var(--headers-font)!important;text-transform:uppercase}.block2 .text2.big,.navbar-expand-md .navbar-nav .nav-link,a,body,li,p,table{font-family:var(--text-font)!important;color:var(--text)}

#footer a,#footer.footer,.footer .h1,.footer .h2,.footer .h3,.footer .h4,.footer .h5,.footer .h6,.footer a,.footer body,.footer h1,.footer h2,.footer h3,.footer h4,.footer h5,.footer h6,.footer li,.footer p,footer.fixed-bottom a,table{color:var(--footer-text)}.jumbotron .container{background-color:rgba(0,0,0,.5)}#footer.footer{background-color:var(--footer-background)}.footer-nav .nav-link,.navbar-nav .nav-link{color:var(--header-text)!important}.footer-nav .nav-link:active,.footer-nav .nav-link:focus,.footer-nav .nav-link:hover,.navbar-nav .nav-link:active,.navbar-nav .nav-link:focus,.navbar-nav .nav-link:hover{color:var(--header-text-hover)!important}a{transition:color .5s;-webkit-transition:color .5s;-o-transition:color .5s}

.tab-content {background-color: var(--page-background);}

.header.header-sticky{background-color:var(--header-background);transition:background-color 1s,max-height 1s;-webkit-transition:background-color 1s,max-height 1s;-o-transition:background-color 1s,max-height 1s}.header-sticky.scrolled{background-color:var(--scrolled-header-background);transition:background-color 1s,max-height 1s;-webkit-transition:background-color 1s,max-height 1s;-o-transition:background-color 1s,max-height 1s}

.black-opaque-background {background-color: rgba(0, 0, 0, .5);}

.dropdown-menu,.sub-menu{background-color:var(--scrolled-header-background)}.nav-link:hover{color:var(--secondary-accent)}@media(max-width:764px){.navbar-home>div>nav>.navbar-toggler>.navbar-collapse{background-color:rgb(0,0,0,.5)}.scroll>.navbar-home>div>nav>.navbar-toggler>.navbar-collapse{background-color:rgb(0,0,0,0)!important}.navbar .nav-link{color:var(--header-text)}}.dropdown-menu,.sub-menu{border:1px solid rgba(255,255,255,.1);border-top-color:var(--main-accent)}.dropdown-menu{position:absolute;z-index:1000;display:none;min-width:10rem;padding:0;margin:0;font-size:1rem;text-align:left;list-style:none;border:1px solid rgba(255,255,255,.1);border-top-color:var(--main-accent)}.dropdown-menu li .dropdown-item{color:var(--header-text);padding:.5rem 1rem}

.home-title a {color: var(--home-title-color);}.home-title a:hover,.home-title a:focus {color: var(--main-accent);background-color: #f2f2f2;border: 3px solid var(--main-accent);}

.page-wrapper,.main-container {background-color: var(--page-background);}

/*Buttons*/
.btn{font-family:var(--text-font);text-transform:uppercase;letter-spacing:2px}.btn-danger,.btn-dark,.btn-default,.btn-info,.btn-light,.btn-primary,.btn-secondary,.btn-success,.btn-template,.btn-warning,.subscribe-button,button#header-arrows{background-color:var(--btn-main-bg);color:var(--btn-main-text);border:2px solid var(--btn-main-border);border-radius:var(--btn-border-radius);-webkit-box-shadow:var(--btn-main-shadow);box-shadow:var(--btn-main-shadow)}.btn-danger:active,.btn-danger:focus,.btn-danger:hover,.btn-dark:active,.btn-dark:focus,.btn-dark:hover,.btn-default:active,.btn-default:focus,.btn-default:hover,.btn-info:active,.btn-info:focus,.btn-info:hover,.btn-light:active,.btn-light:focus,.btn-light:hover,.btn-primary:active,.btn-primary:focus,.btn-primary:hover,.btn-secondary:active,.btn-secondary:focus,.btn-secondary:hover,.btn-success:active,.btn-success:focus,.btn-success:hover,.btn-template:active,.btn-template:focus,.btn-template:hover,.btn-warning:active,.btn-warning:focus,.btn-warning:hover,.subscribe-button:active,.subscribe-button:focus,.subscribe-button:hover,button#header-arrows:active,button#header-arrows:focus,button#header-arrows:hover{background-color:var(--btn-hover-bg);color:var(--btn-hover-text)!important;border:2px solid var(--btn-hover-border)}.btn-danger:focus,.btn-dark:focus,.btn-default:focus,.btn-info:focus,.btn-light:focus,.btn-primary:focus,.btn-secondary:focus,.btn-success:focus,.btn-template:focus,.btn-warning:focus,.subscribe-button:focus,button#header-arrows:focus{-webkit-box-shadow:var(--btn-focus-shadow);box-shadow:var(--btn-focus-shadow)}.btn-close:focus{outline:0;-webkit-box-shadow:0 0 0 .25rem var(--modal-close-btn-shadow);box-shadow:0 0 0 .25rem var(--modal-close-btn-shadow);opacity:1}

.form-control:focus{outline:0;-webkit-box-shadow:none;box-shadow:none;border:2px solid var(--main-accent-border)}

/* Accent 1 Buttons*/
.accent-2 .btn-danger,.accent-2 .btn-dark,.accent-2 .btn-default,.accent-2 .btn-info,.accent-2 .btn-light,.accent-2 .btn-primary,.accent-2 .btn-secondary,.accent-2 .btn-success,.accent-2 .btn-template,.accent-2 .btn-warning,.accent-2 .portfolio-shuffle a,.accent-2 .subscribe-button,.accent-2 button#header-arrows{background:var(--btn-main-bg)!important;color:var(--btn-main-text)!important;border-radius:var(--btn-border-radius)!important;-webkit-box-shadow:var(--btn-main-shadow)!important;box-shadow:var(--btn-main-shadow)!important;text-decoration:none!important;border:2px solid var(--btn-main-border)}.accent-2 .btn-danger:active,.accent-2 .btn-danger:focus,.accent-2 .btn-danger:hover,.accent-2 .btn-dark:active,.accent-2 .btn-dark:focus,.accent-2 .btn-dark:hover,.accent-2 .btn-default:active,.accent-2 .btn-default:focus,.accent-2 .btn-default:hover,.accent-2 .btn-info:active,.accent-2 .btn-info:focus,.accent-2 .btn-info:hover,.accent-2 .btn-light:active,.accent-2 .btn-light:focus,.accent-2 .btn-light:hover,.accent-2 .btn-primary:active,.accent-2 .btn-primary:focus,.accent-2 .btn-primary:hover,.accent-2 .btn-secondary:active,.accent-2 .btn-secondary:focus,.accent-2 .btn-secondary:hover,.accent-2 .btn-success:active,.accent-2 .btn-success:focus,.accent-2 .btn-success:hover,.accent-2 .btn-template:active,.accent-2 .btn-template:focus,.accent-2 .btn-template:hover,.accent-2 .btn-warning:active,.accent-2 .btn-warning:focus,.accent-2 .btn-warning:hover,.accent-2 .portfolio-shuffle a.active,.accent-2 .portfolio-shuffle a:focus,.accent-2 .portfolio-shuffle a:hover,.accent-2 .subscribe-button:active .accent-2 .portfolio-shuffle a:active,.accent-2 .subscribe-button:focus,.accent-2 .subscribe-button:hover,.accent-2 button#header-arrows:active,.accent-2 button#header-arrows:focus,.accent-2 button#header-arrows:hover{background:var(--btn-hover-bg)!important;color:var(--btn-hover-text)!important;text-decoration:none!important;border:2px solid var(--btn-hover-border)}.accent-2 .btn-danger:focus,.accent-2 .btn-dark:focus,.accent-2 .btn-default:focus,.accent-2 .btn-info:focus,.accent-2 .btn-light:focus,.accent-2 .btn-primary:focus,.accent-2 .btn-secondary:focus,.accent-2 .btn-success:focus,.accent-2 .btn-template:focus,.accent-2 .btn-warning:focus,.accent-2 .portfolio-shuffle a:focus,.accent-2 .subscribe-button:focus,.accent-2 button#header-arrows:focus{-webkit-box-shadow:var(--btn-focus-shadow)!important;box-shadow:var(--btn-focus-shadow)!important;text-decoration:none!important;border:none}

/* Accent 2 Buttons*/
.accent-1 .btn-danger,.accent-1 .btn-dark,.accent-1 .btn-default,.accent-1 .btn-info,.accent-1 .btn-light,.accent-1 .btn-primary,.accent-1 .btn-secondary,.accent-1 .btn-success,.accent-1 .btn-template,.accent-1 .btn-warning,.accent-1 .portfolio-shuffle a,.accent-1 .subscribe-button,.accent-1 button#header-arrows{background:var(--btn-hover-bg)!important;color:var(--btn-hover-text)!important;border-radius:var(--btn-border-radius)!important;-webkit-box-shadow:var(--btn-main-shadow)!important;box-shadow:var(--btn-main-shadow)!important;text-decoration:none!important;border:2px solid var(--btn-hover-border)}.accent-1 .btn-danger:active,.accent-1 .btn-danger:focus,.accent-1 .btn-danger:hover,.accent-1 .btn-dark:active,.accent-1 .btn-dark:focus,.accent-1 .btn-dark:hover,.accent-1 .btn-default:active,.accent-1 .btn-default:focus,.accent-1 .btn-default:hover,.accent-1 .btn-info:active,.accent-1 .btn-info:focus,.accent-1 .btn-info:hover,.accent-1 .btn-light:active,.accent-1 .btn-light:focus,.accent-1 .btn-light:hover,.accent-1 .btn-primary:active,.accent-1 .btn-primary:focus,.accent-1 .btn-primary:hover,.accent-1 .btn-secondary:active,.accent-1 .btn-secondary:focus,.accent-1 .btn-secondary:hover,.accent-1 .btn-success:active,.accent-1 .btn-success:focus,.accent-1 .btn-success:hover,.accent-1 .btn-template:active,.accent-1 .btn-template:focus,.accent-1 .btn-template:hover,.accent-1 .btn-warning:active,.accent-1 .btn-warning:focus,.accent-1 .btn-warning:hover,.accent-1 .portfolio-shuffle a.active,.accent-1 .portfolio-shuffle a:focus,.accent-1 .portfolio-shuffle a:hover,.accent-1 .subscribe-button:active .accent-1 .portfolio-shuffle a:active,.accent-1 .subscribe-button:focus,.accent-1 .subscribe-button:hover,.accent-1 button#header-arrows:active,.accent-1 button#header-arrows:focus,.accent-1 button#header-arrows:hover{background:var(--btn-main-bg)!important;color:var(--btn-main-text)!important;text-decoration:none!important;border:2px solid var(--btn-main-border)}.accent-1 .btn-danger:focus,.accent-1 .btn-dark:focus,.accent-1 .btn-default:focus,.accent-1 .btn-info:focus,.accent-1 .btn-light:focus,.accent-1 .btn-primary:focus,.accent-1 .btn-secondary:focus,.accent-1 .btn-success:focus,.accent-1 .btn-template:focus,.accent-1 .btn-warning:focus,.accent-1 .portfolio-shuffle a:focus,.accent-1 .subscribe-button:focus,.accent-1 button#header-arrows:focus{-webkit-box-shadow:var(--btn-focus-shadow)!important;box-shadow:var(--btn-focus-shadow)!important;text-decoration:none!important}

.gallery figure .captions::after,.nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,.portfolio-filter-list a.active{border-color:var(--secondary-color)}.sub-menu{border-top:var(--secondary-accent)}.feature-icon,.menu-ribbon,.nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,.page-wrapper .tagline::before,.panel-title>a,.panel-title>a.collapsed:hover,.portfolio-filter-list a.active,.primary-bg,input[type=submit]{background-color:var(--main-accent)}.primary-bg h1,.primary-bg h2,.primary-bg h3,.primary-bg h4,.primary-bg h5,.primary-bg p{color:var(--main-accent-text)}.dropdown-menu li a:focus,.dropdown-menu li a:hover,.feature.business i,.navbar-default .navbar-brand,.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover,.sub-menu li a:focus,.sub-menu li a:hover,.unstyled li::before{color:var(--header-text-hover)}

a{color:var(--links)}a:focus,a:hover{color:var(--links-hover)}

.accent-1,.accent-1 h1,.accent-1 h2,.accent-1 h3,.accent-1 h4,.accent-1 h5,.accent-1 li,.accent-1 p,.accent-1 span{color:var(--main-accent-text)}.accent-1{background-color:var(--main-accent)}

.accent-2,.accent-2 li,.accent-2 p,.accent-2 span{color:var(--secondary-accent-text)}.accent-2{background-color:var(--secondary-accent)}.accent-2 h1,.accent-2 h2,.accent-2 h3,.accent-2 h4,.accent-2 h5{color:var(--secondary-accent-title)}

.portfolio-shuffle a{color:var(--color-3)}.portfolio-shuffle a:focus,.portfolio-shuffle a:hover{border:1px solid var(--links)}.card{background-color:var(--main-accent);color:var(--main-accent-text)}

/*Social*/
.social li a,.social li:hover a i,.spillover-tag-social-link,.spillover-tag-social-link:hover,.spillover-tag-social-link:hover .spillover-tag-social-icon,/* Hover */ .social li:hover a{color:var(--primary-color);background:0 0}.social,.spillover-tag-social-links{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-ms-flex-wrap:wrap;flex-wrap:wrap;list-style:none;padding-left:0;margin:auto;gap:.5rem}.social li{align-self:center;justify-self:center;cursor:pointer;height:40px;width:40px;margin:0 .25rem}.social li a,.spillover-tag-social-link{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;height:40px;width:40px;padding:0;text-decoration:none;-webkit-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out}.social li a i,.spillover-tag-social-icon{font-size:1.5rem;background:0 0;color:inherit;-webkit-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out}.social .facebook,.spillover-tag-social-link-facebook{--primary-color:#3B5998}.social .twitter,.spillover-tag-social-link-x{--primary-color:#000000}.social .instagram,.spillover-tag-social-link-instagram{--primary-color:#EA0C5F}.social .google,.spillover-tag-social-link-google{--primary-color:#4285F4}.social .yelp,.spillover-tag-social-link-yelp{--primary-color:#af0606}.social li a:focus,.spillover-tag-social-link:focus{outline:0;-webkit-box-shadow:0 0 0 2pt var(--outline);box-shadow:0 0 0 2pt var(--outline)}.social .twitter a:focus i,.social .twitter a:hover i,.spillover-tag-social-link-x:focus i,.spillover-tag-social-link-x:hover i{-webkit-text-stroke:1px #fff;text-stroke:1px #fff}@media (max-width:768px){.social li,.spillover-tag-social-links .spillover-tag-social-link{margin:.5rem .25rem 0}}

/* Spillover */
.spillover *{margin:auto}.spillover{background-color:var(--color-1);padding:9px 0;text-align:center}